<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in installer_strings (same dir)

$string['closewindow'] = 'Uždaryti šį langą';
$string['continue'] = 'Tęsti';
$string['error'] = 'Klaida';
$string['help'] = 'Pagalba';
$string['language'] = 'Kalba';
$string['name'] = 'Vardas';
$string['next'] = 'Toliau';
$string['ok'] = 'OK';
$string['password'] = 'Slaptažodis';
$string['previous'] = 'Ankstesnis';
$string['status'] = 'Būsena';
$string['thischarset'] = 'UTF-8';
$string['thislanguage'] = 'Lietuvių';
$string['user'] = 'Vartotojas';
?>
